vBSupport Integrated Ticket System vBSupport.PHP SQL Injection Vulnerability

Bugtraq ID: 24397
Class: Input Validation Error
CVE: CVE-2006-0517
Remote: Yes
Local: No
Published: Jun 09 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: rUnViRuS is credited with the discovery of this vulnerability.
Vulnerable: VBulletin vBSupport 2.0.0 Beta 1
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus